### Property

# EBackend CacheKeys:value-column-name

since: 3.48

#### Declaration

    property value-column-name: utf8 [ read, write, construct-only ]

#### Description [src]

The column name for the values.

Type:`gchar*`

Available since: 3.48

Default value | NULL
Getter method | `e_cache_keys_get_value_column_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes